<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:layout_gravity="center"
	android:baselineAligned="false"
	android:background="@drawable/exer_bg"
	android:padding="@dimen/layx5">
	<TextView
		android:id="@+id/title"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:textColor="#f5ee66" 
		android:textSize="@dimen/layx16"
		android:gravity="center"
		android:singleLine="true"
		android:ellipsize="marquee"/>
	<TextView
		android:id="@+id/desc"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:textColor="#ffffff" 
		android:textSize="@dimen/layx12"
		android:gravity="left|center"/>
</LinearLayout>


